/*********************************************
	STYLES FOR BROWSER
	1. Developer, this is the individual 
	   css file for a web browser
	2. Please keep your code CLEAN. 
	3. Bring over ANY custom tags. 
	4. Make SURE to test the "Big 5" Browsers:
		-- IE7, IE8 - A MUST! 
		-- Firefox
		-- Chrome
		-- Safari
		-- Opera
*********************************************/
html, body{
	margin:0;
	padding:0;
}

body { /* Use both the px/em variable */
	font: 11px/1.3em Verdana, Geneva, sans-serif; 
	color: #000;
	background: #A7BDA8 url(/images/body.jpg) repeat-x center top;
}

		
a { /* default link styles*/
	color:#069;
	text-decoration: none;
}
	
	a:hover{
		text-decoration: underline;
	}

.wrapper{ /* This is where you would change by default. A SAFE width is 320px */
	width: 1062px;
	margin:0 auto;
}



/*********************************************
	STANDARD TAGS:
	These are our standard tags. YOU MUST
	USE THESE TO HAVE THE SITE WORK PROPERLY
	WITH MOBILE AND DEFAULT CSS
	1) .header
	2) .main-nav -- located in nav.css
	3) h1, h2, h3, h4, h5
	4) .breadcrumbs
	5) .content
		-- .col-1
		-- .col-2 
		-- .col-3
		-- Make more if needed.
	6) .footer
*********************************************/

.header { 
	height: 180px;
	z-index: 10;
	position: relative;
	z-index:1000;
}

h1 { /* This will use the same admin controlled headers */
	background:url(/images/sprite.png);
	background-repeat: no-repeat;
	height: 18px; 
	display: block;
	margin: 0 0 15px 5px;
	text-indent:-9999px;
}

.h1 {
	background-position:left -67px;
}

.h2 {
	background-position:left -406px;
}

.h3 {
	background-position:left -456px;
}

.h4 {
	background-position:left -506px;
}

.h5 {
	background-position:left -556px;
}

.h6 {
	background-position:left -606px;
}

.h7 {
	background-position:left -656px;
}

.h8 {
	background-position:left -706px;
}

.h9 {
	background-position:left -756px;
}

.h10 {
	background-position:left -806px;
}

.h11 {
	background-position:left -856px;
	width:100px;
}

.h12 {
	background-position:-116px -856px;	
}

h2, h3, h4, h5 { /* Format as you need, use em's */
}

.breadcrumbs { /* Format as you need with your a tags, etc. */
	color: #000;
	margin: 10px 0 10px 10px;
}

.content { /* Format as you need. Use em's where you can to keep consistent */
	position: relative;
	z-index: 10;
}

.inner-content{
	overflow:hidden; /* for equal height columns */
	margin-top:15px;
}


.col{
	float:left;
	margin-bottom:-3000px;
	padding-bottom:3000px;
}
	.col-1 { 
		float: left;
		margin-rght:15px;
	}
	
	.col-2 { 
		float: left;
	}
	
	.col-3 { 
		float: left;
		margin-left:14px;
	}
	
.footer { /* Format as you need. */
	width: 100%;
	background:url(/images/footer3.jpg) no-repeat #A7BDA8;
	height:430px;
	margin-top:10px;
}

.footer-inner {
	width:1055px;
	margin:auto;
}

	.footer a {
		color: #000;
		text-decoration: none;
	}
	
	.footer a:hover {
		color: #F00;
		text-decoration: underline;
	}
	
	/* Use this for your footer nav to make it easier on spacing! */
	/* nav class inherited from core.css */
	
	.footer ul.nav { 	
		text-align:center;
		margin:0 auto 5px;
	}
	
		.footer ul.nav li { 
			position:relative;
			display: inline;
			float:none;
			border-left: 1px solid #008c9a;
			padding:0 5px 0 10px;
		}
	
/*******************************************
	SITE SPECIFIC FORMATTING
	1. This is where you will test and put 
	   your site specific tags. 
********************************************/

.search {
	width:299px;
	height:35px;
	position:absolute;
	top:0px;
	right:310px;
	background:url(/images/search.png);
}

.free-golf {
	width:297px;
	height:35px;
	position:absolute;
	top:-418px;
	right:0px;
	z-index:1000;
}

.free-golf-text {
	background:#91dd9c;
	min-height:418px;
	width:297px;
}

.free-golf-text p {
	color:#fff;
	font-weight:bold;
	padding:5px;
}

.free-golf-image {
	cursor:pointer;
}

.ad-top {
	width:724px;
	height:92px;
	position:absolute;
	top:60px;
	right:0px;
}

.content-top {
	width:1062px;
	height:370px;
	margin-top:12px;
	position:relative;
}

.tabs {
	position:absolute;
	bottom:0;
	right:9px;
}

.tabs ul li a {
	background:url(/images/header-nav-sprite.png);
}

.tabs ul li {
	display:block;
	height:28px;
	float:left;
}

.tabs ul {
	list-style:none;
	margin:0;
}

.tabs ul li a{
		display:block;
		padding:0 20px;
		height:100%;
		text-indent:-9999px;
}


.tabs ul li.tab1 a{width:103px; background-position: -135px -5px;}
.tabs ul li.tab1:hover.tab1 a, .tabs ul li.tab1 a.active{background-position: -135px -41px;}

.tabs ul li.tab2 a{width:103px; background-position: 5px -5px;}
.tabs ul li.tab2:hover.tab2 a, .tabs ul li.tab2 a.active{background-position: 5px -41px;}

.tabs ul li.tab3 a{width:103px; background-position: -277px -5px;}
.tabs ul li.tab3:hover.tab3 a, .tabs ul li.tab3 a.active{background-position: -277px -41px;}

.tabs ul li.tab4 a{width:103px; background-position: -419px -5px;}
.tabs ul li.tab4:hover.tab4 a, .tabs ul li.tab4 a.active{background-position: -419px -41px;}

.tabs ul li.tab5 a{width:103px; background-position: -561px -5px;}
.tabs ul li.tab5:hover.tab5 a, .tabs ul li.tab5 a.active{background-position: -561px -41px;}
	
.left-top {
	height:13px;
	background:url(/images/left-content-top.png) no-repeat;
}

.left-mid {
	background:url(/images/left-content-mid.png) repeat-y;
	padding:10px;
	min-height:200px;
} 

.left-bot {
	background:url(/images/left-content-bot.png) no-repeat;
	height:19px;
}

.mid-top {
	height:13px;
	background:url(/images/mid-top.png) no-repeat;
}

.mid-mid {
	background:url(/images/mid-mid.png) repeat-y;
	padding:10px;
	min-height:220px;
}

.mid-bot {
	height:19px;
	background:url(/images/mid-bot.png) no-repeat;
}

.ad-foot {
	margin:auto;
	width:724px;
	padding-top:63px;
}

.contact {
	height:224px;
	background:url(/images/footer-contact.png) no-repeat;
	margin-top:30px;
	position:relative;
}

.contact-inner {
	padding:10px;
}

.links-inner {
	padding:10px;
}

.address {
	margin-left:5px;
	margin-top:10px;
	color:#fff;
}

.address a {
	color:#fff;
}

.copyright {
	position:absolute;
	bottom:15px;
	color:#fff;
	margin-left:5px;
}

.copyright a {
	color:#fff;
}

.links {
	height:224px;
	background:url(/images/footer-links.png) no-repeat;
	margin-top:30px;
}

.social {
	background:url(/images/social.png) no-repeat;
	width:370px;
	height:96px;
	position:absolute;
	top:20px;
	right:22px;
}

.fb-cont {
	background:url(/images/fb-back.jpg) no-repeat;
	width:220px;
	height:70px;
	margin-top:17px;
	margin-left:10px;
	position:relative;
}

.facebook {
	position:absolute;
	top:29px;
	left:66px;
}

.twitter {
	position:absolute;
	top:25px;
	right:25px;
}

.oc-logo {
	position:absolute;
	bottom:18px;
	right:23px;
}

.links-list ul {
	padding-left:25px;
}

.links-list ul li {
	list-style-image:url(/images/arrow.png);
	color:#fff;
}

.links-list ul li a {
	color:#fff;
	display:block;
	height:100%;
}

.main-top {
	background:url(/images/main-top.png) no-repeat;
	height:13px;
}

.main-mid {
	background:url(/images/main-mid.png) repeat-y;
	padding:20px;	
}

.main-bot {
	background:url(/images/main-bot.png) no-repeat;
	height:19px;
}

.main {
	margin-left:7px;
}

.heading-search {
	background:url(/images/sprite.png) no-repeat;
	background-position: left -18px;
	height:25px;
	margin-top:-5px;
	margin-left:5px;
}

.heading-email {
	background:url(/images/sprite.png) no-repeat;
	background-position: left -118px;
	height:25px;
	margin-top:-5px;
	margin-left:5px;
}

.heading-deals {
	background:url(/images/sprite.png) no-repeat;
	background-position: left -67px;
	height:25px;
	margin-top:-5px;
	margin-left:5px;
}

.heading-guide {
	background:url(/images/sprite.png) no-repeat;
	background-position: left -167px;
	height:25px;
	margin-top:-5px;
	margin-left:5px;
}


a.button {
	background:url("/images/a-button.png") no-repeat scroll right top transparent;
	color:#000000;
	display:inline-block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	height:24px;
	line-height:18px !important;
	margin:6px 6px 6px 0;
	padding-right:9px;
	text-decoration:none;
	text-transform:uppercase;
}

a.button:hover {
	background-position:right bottom;
}

a.button:hover span {
	background-position:left bottom;
}

a.button span {
	background:url("/images/a-button.png") no-repeat scroll 0 0 transparent;
	display:block;
	padding:3px 0 3px 9px;
}

td.border {
	border:1px solid #318C3D;
	padding:5px;
}

.padding-right {
	padding-right:10px;
}

.center-width {
	width:820px;
	margin:auto;
}

#frmD3Forms1655_form_container {
	width:240px;
	margin:auto;
	position:relative;
}

#frmD3Forms1655_error {
	position:absolute;
	right:-275px;
}

#frmD3Forms1655_form_container .frm input.frm-txt, .frm .frm-textarea {
	height:15px;
}
#frmD3Forms1651_form_container {
	margin: 0;
}
.corner-tl {
	background:url(/images/header-corners-sprite.png) left top no-repeat;
	position:absolute;
	top:0;
	left:0;
	width:8px;
	height:8px;
}

.corner-bl {
	background:url(/images/header-corners-sprite.png) left bottom no-repeat;
	position:absolute;
	bottom:0;
	left:0;
	width:8px;
	height:8px;
}

.corner-tr {
	background:url(/images/header-corners-sprite.png) right top no-repeat;
	position:absolute;
	top:0;
	right:0;
	width:8px;
	height:8px;
}

.corner-br {
	background:url(/images/header-corners-sprite.png) right bottom no-repeat;
	position:absolute;
	bottom:0;
	right:0;
	width:8px;
	height:8px;
}

.featured-vid {
	position:absolute;
	width:366px;
	top:20px;
	right:50px;
}

.vid-top {
	background:url(/images/vid-top.png) no-repeat;
	height:17px;
}

.vid-mid {
	background:url(/images/vid-mid.png) -1px 0 repeat-y;
	min-height:60px;
	padding:10px;
}

.vid-bot {
	background:url(/images/vid-bot.png) no-repeat;
	height:15px;
}

.flipper{
  position:absolute;
  top: 127px;
  right: 200px;
  width: 200px;
  height: auto;
  max-width: 100%;
}